.page-storelist .section-switch-country h1 {
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
  letter-spacing: normal;
  margin-bottom: 0;
}

@media only screen and (max-width: 1068px) {
    .page-storelist .section-switch-country h1 {
      font-size: 20px;
    }
}

@media only screen and (max-width: 735px) {
    .page-storelist .section-switch-country h1 {
      text-align: center;
      font-size: 18px;
      margin: 0 0 0.45em 0
    }
 }


.image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_medium.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_small_2x.jpg"); }
}
.image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_medium.jpg"); background-size:1068px 448px; width:1068px; height:448px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_small_2x.jpg"); }
}
.image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_medium.jpg"); background-size:1068px 448px; width:1068px; height:448px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_small_2x.jpg"); }
}
.image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_large.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_medium.jpg"); background-size:768px 323px; width:768px; height:323px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_small.jpg"); background-size:476px 200px; width:476px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/retail_store_gallery_istanbul_small_2x.jpg"); }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_istanbul_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_amsterdam_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_newyork_small.jpg"); background-size:auto; }
}


.page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_unionsquare_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_unionsquare_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_unionsquare_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_parc66_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_parc66_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_parc66_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_brussels_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_brussels_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_brussels_small.jpg"); background-size:auto; }
}

/*Michigan Ave*/
.page-storelist .section-hero .image-retail-find-a-store-hero-michiganave { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_michiganave_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {.page-storelist .section-hero .image-retail-find-a-store-hero-michiganave { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_michiganave_medium.jpg"); } }
@media only screen and (max-width: 735px) {.page-storelist .section-hero .image-retail-find-a-store-hero-michiganave { background-image:url("http://images.apple.com/mx/retail/storelist/images/hero_michiganave_small.jpg"); background-size:auto; } }
